Loading...
Searching...
No Matches
neumann-laplace-check.cc

Go to the source code of this file.

## Functions

Float | u_ex (const point &x)
int | main (int argc, char **argv)

## Variables

size_t | N

## Function Documentation

## u_ex()

Float u_ex | ( | const point & | x | ) |

Definition at line 25 of file neumann-laplace-check.cc.

## main()

int main | ( | int | argc,
|  | char ** | argv )

Definition at line 26 of file neumann-laplace-check.cc.

## Variable Documentation

## N

size_t N

Definition at line 24 of file neumann-laplace-check.cc.